/* Dialog title when quitting */
"Do you really want to quit X11?" = "Skutečně chcete prostředí X11 ukončit?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Všechny otevřené aplikace prostředí X11 budou ihned zastaveny a ztratíte všechny neuložené změny.";

/* Dialog title when switching to RandR */
"Enter RandR mode?" = "Přejít do režimu RandR?";

/* Dialog when switching to RandR */
"An application has requested X11 to change the resolution of your display.  X11 will restore the display to its previous state when the requesting application requests to return to the previous state.  Alternatively, you can use the ⌥⌘A key sequence to force X11 to return to the previous state." = "Aplikace požádala prostředí X11 o změnu rozlišení monitoru. Prostředí X11 obnoví původní stav monitoru, až o návrat do předchozího stavu požádá žadatelská aplikace. Alternativně můžete přechod prostředí X11 do předchozího stavu vynutit kombinací kláves ⌥⌘A.";

/* No comment provided by engineer. */
"Allow" = "Povolit";

/* No comment provided by engineer. */
"Always Allow" = "Vždy povolit";

/* No comment provided by engineer. */
"Cancel" = "Zrušit";

/* No comment provided by engineer. */
"Mac Help" = "Mac Help";

/* No comment provided by engineer. */
"Quit" = "Ukončit";

/* No */
"No" = "Ne";

/* Yes */
"Yes" = "Ano";

/* Terminal */
"Terminal" = "Terminál";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "Byl nalezen existující soubor ~/.xinitrc.\n\nOkna zobrazená aplikacemi prostředí X11 nemusí mít záhlaví nebo mohou vypadat jinak než okna zobrazená nativními aplikacemi.\n\nChcete při příštím spuštění prostředí X11 existující soubor ignorovat a použít standardní prostředí X11?";

/* window item modifiers */
"window item modifiers" = "cmd";

/* Updates menu title … */
"Check for X11 Updates..." = "Hledání aktualizací prostředí X11…";
